<?php
/**
 * Copyright © Magento, Inc. All rights reserved.
 * See COPYING.txt for license details.
 */
?>
<?= $block->getFormHtml() ?>
<script>
require(['jquery', "mage/mage"], function(jQuery){

    jQuery('#<?= $block->escapeJs($block->getFormId()) ?>').mage('form').mage('validation');

});
</script>
